サイトウさん、ご教授ありがとうございました。解決しました。

 gtk.dllのバイナリをいれたら、即うごきました。結局、makeができずにgtk.dllが作成
できていなかったため、その他の.dllやGIMP for winをいれてもダメだったと思います。

 ありがとうございまいした。

(なぜmakeできないかを自力で解決できないから、いつまでも初心者ですで迷惑をかける
のですね。少しがんばってみます)


>
>>  Ruby/GTKのインストールの最初のステップ ruby extconf.rb ができていないためと
>> 思われます。
>
>extfonfって UNIXのプラットフォーム間の差を吸収できる makefile をつくる
>スクリプトのような気がします。
>すなおに、バイナリ(dll)を入れればこの作業は必要ないと思われます。
>

----
Yasuhisa Kaga  kaga / yokoken.furukawa.co.jp

Tel: 045-311-1220	Fax: 045-311-3162
	APD team 2Gr.
	Furukawa Electric co., LTD.